/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.4.1645775487
Updated: 2022-02-25 07:51:27

*/

a, .site a:focus, a:focus  {
   outline: 0 !important;
	text-decoration: none !important;
}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button){
	background: none;
	border: 0;

   outline: 0 !important;	
}
.top-link a {
    color: #012c6d;
}
.copyright-links a {
    color: #ffffff;
}
.icon-box-7 {
    text-align: center;
    background: #012c6d;
    margin-bottom: 45px;
    border-radius: 4px;
    position: relative;
    box-shadow: 0px 14px 47px 0px rgb(28 28 28 / 24%);
}
.icon-box-7 img {
    opacity: 0.5;
    width: 100%;
}
.icon-box-7 h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #FFF;
    text-align: center;
    top: 50%;
    width: 100%;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}
.icon-box-7 .btn-arrow {
    position: absolute;
    bottom: -25px;
    background: #0b91bb;
    left: 50%;
    transform: translateX(-50%);
}
.icon-box-7 .btn-arrow:hover {
    background: #ffffff;
    color: #0b91bb;
}
.icon-box-7 .btn-arrow {
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #FFF;
	border-radius: 50%;	
/*    font-size: 2.25rem;
    display: inline-block;
    bottom: -25px;
    position: relative;
    background: #666;*/
}
.four-box p.text-center {
    font-size: 15px;
    text-align: center;
}
.whyus .elementor-icon-box-icon {
    box-shadow: 0px 6px 10px 0px rgb(255 53 20 / 20%);
    border-radius: 50%;
}
.form-quote {
    position: relative;
    top: 100px;
    z-index: 1;
	box-shadow: 0px 18px 76px 0px rgb(0 0 0 / 14%);
	border-radius: 7px;
}
button.elementor-button.elementor-size-sm{
	box-shadow: 0px 18px 76px 0px rgb(0 0 0 / 14%);	
}
h3.elementor-post__title a {
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}
p {
    font-family: 'Montserrat' !important;
}
a.elementor-post__read-more{
	color: #FFF !important;
	background-color: #012c6d;
    font-family: 'Montserrat' !important;	
	font-weight: 700 !important;
    text-transform: uppercase;
	padding: 0.5rem 1.9rem;
	font-size: 0.875rem;
	display: inline-block;
	display: inline-flex;
	outline: none;
	border: none;
	cursor: pointer;
	overflow: hidden;
	z-index: 2;
	align-items: center;
    position: relative;
    cursor: pointer;
	-webkit-box-shadow: 0px 14px 47px 0px rgba(28, 28, 28, 0.24);
	-moz-box-shadow: 0px 14px 47px 0px rgba(28, 28, 28, 0.24);
	box-shadow: 0px 14px 47px 0px rgba(28, 28, 28, 0.24);
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	border-radius: 70px;
}

.elementor-post__read-more a:focus, .elementor-post__read-more a:active{
    outline: none;
    box-shadow: none;
}
.elementor-posts--thumbnail-top .elementor-post {
    display: block;
    text-align: center;
    padding-bottom: 60px;
}
.ekit-wid-con .elementskit-clients-slider .single-client{
	min-height: auto !important;
}
.map-bg {
    position: relative;
}
.contact-details.row.d-flex {
    position: absolute;
    top: 50%;
    left: 7%;
    z-index: 1;
    background: #FFF;
    padding: 2.5rem 1.15rem;
    color: #333;
    border-radius: 3px;
    transform: translateY(-50%);
	display: flex;
    font-size: 15px;
}
.map-bg .col {
    padding: 0 12px;
}
.map-bg i {
    color: #0b91bb;
    font-size: 25px;
    position: relative;
    top: 5px;
    margin-right: 5px;
}
.map-bg h6 {
    margin-bottom: 10px;
}
#map-holder, #map-holder-contact {
    margin: 0;
    background: #FFF;
    padding: 0;
    height: 400px;
}
.reposts p {
    font-size: 15px;
    color: #7A7A7A;
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: 0px dotted var(--wp--style--color--link, var(--global--color-primary));
}
.wpm_6310_team_style_5{
	box-shadow: 0 28px 40px 0 rgb(0 0 0 / 10%);
}
.wpm_6310_team_style_5_description{
	margin-top: 10px;
}

@media only screen and (max-width: 767px){
.contact-details.row.d-flex{
	display: block !important;
	position: relative;
    top: 0;
    transform: none;
	left: 0;
}
.elementor-8 .elementor-element.elementor-element-733b6a41 .elementskit-menu-hamburger {
    float: right;
    background-color: #ffffff;
}	
.map-bg .col {
    padding: 0 12px 20px;
}
.elementor-icon-box-icon {
    margin-right: 15px !important;
    height: 60px;
}
.elementor-widget-icon-box .elementor-icon-box-wrapper {
    text-align: left !important;
    display: flex;
}	
.elementor-icon-box-content {
    margin-left: 15px;
}	

}
	